4008-953622
政治与法律
新宝5登录政治与法律关系A刊 B刊 C刊是什么意思
发布时间:2020-02-10    信息来源:未知    浏览次数:

  所谓A刊就是正刊,B刊则是增刊,或者是副刊,在上面发表论文是不管用的,一般都是发在正规期刊上的。评职称一定要发表在A刊上。因为A刊才是正刊,而B刊和其他的则是一些副刊或者增刊。

  A类、B类、C类是一些单位对期刊的水平的简单认定,各单位不一定,也不一致。人文社科的期刊,CSSCI是南京大学的检索的,水平要高于北大的核心,因北大核心的杂志数量要多。

  不同的单位认定标准不太一样,一般来说多数学校和单位都有自己认定的ABC类期刊,具体的看自己的单位,但是大部分还是一样的。

  A类一级:被SSCI、A&HCI收录的期刊。SSCI、A&HCI是衡量科研水平的重要标志,学术界通常会把SSCI、A&HCI论文放在最前边。

  A类二级:CSSCI期刊。CSSCI期刊的学术水平在国内教育界被认可和推崇,是统计“211工程”建设成效、申报各级重点学科、博士点的重要数据,部分CSSCI期刊是高校公认的具有代表性的顶尖期刊。

  A类三级:属二级学科的全国权威性专业期刊。比B类水平高的重要期刊,可以作为高校科研能力比较、博士论文、省级国家级重点学科申报、新宝5官网教师高级职称评审的重要指标,通常都是某专业内的重要期刊。

  B类:其他被CSSCI收录的期刊,以及ISSHP收录的论文、新华文摘、中国社会科学文摘、光明日报、人民日报发表的论文都算是B类。

  C类:没有被CSSCI收录但被《中文核心期刊要目总览》收录的期刊,在学科内有重要影响,多为青年高校教师论文发表的期刊。

  所谓A刊就是正刊,B刊则是增刊,或者是副刊,在上面发表论文是不管用的,一般都是发在正规期刊上的。评职称一定要发表在A刊上。因为A刊才是正刊,而B刊和其他的则是一些副刊或者增刊。

  A类、B类、C类是一些单位对期刊的水平的简单认定,各单位不一定,也不一致。人文社科的期刊,CSSCI是南京大学的检索的,水平要高于北大的核心,因北大核心的杂志数量要多。

  不同的单位认定标准不太一样,一般来说多数学校和单位都有自己认定的ABC类期刊,具体的看自己的单位,但是大部分还是一样的。

  核心期刊有两个概念:1,通常所说的核心期刊是指北大版的中文核心期刊,指被北大图书馆每三年出版一次的《中文核心期刊要目总览》中列出的期刊。2,广泛意义的核心期刊包括所有的核心数据库。首先当然包括南大核心,即南京大学“中文社会科学引文索引来源期刊”,C刊。

  其次就是北大核心,就是指被北大图书馆每三年出版一次的《中文核心期刊要目总览》中列出的期刊。再次还有科技核心期刊,即中国科学技术信息研究所的“中国科技论文统计源期刊”。另外还有中国社会科学院文献信息中心“中国人文社会科学核心期刊”。

  因为北大及其它版本的核心期刊数量较多,所以比南大版的核心相对差一些。有人说,新宝5官网南大核心是985,北大核心是211,就是这个意思。

  C刊即是指CSSCI(中文社会科学引文索引,英文全称为“Chinese Social Sciences Citation Index”,缩写为CSSCI)。用来检索中文社会科学领域的论文收录和文献被引用情况。

  A类、B类、C类是一些单位对期刊的水平的简单认定,各单位不一定,也不一致。人文社科的期刊,CSSCI是南京大学的检索的,水平要高于北大的核心,因为北大核心的杂志数量更多。

  具体而言:C刊=CSSCI=南大核心期刊,北大核心期刊一般简称核心。南大核心的范围要比北大核心要小,所以C价值更高。CSSCI里顶级的期刊,有的学校认定为A,那就是中文期刊里最高级的了。而B刊是各学校以自己的标准自己规定的。所以如果要发表论文,选择期刊前,还是要到本校相关部门问清本校的期刊分类目录,才好决定投稿对象。

  C刊即是指CSSCI(中文社会科学引文索引,英文全称为“Chinese Social Sciences Citation Index”,缩写为CSSCI)。用来检索中文社会科学领域的论文收录和文献被引用情况。

  A类、B类、C类是一些单位对期刊的水平的简单认定,各单位不一定,也不一致。人文社科的期刊,CSSCI是南京大学的检索的,水平要高于北大的核心,因为北大核心的杂志数量更多。

  具体而言:C刊=CSSCI=南大核心期刊,北大核心期刊一般简称核心。南大核心的范围要比北大核心要小,所以C价值更高。CSSCI里顶级的期刊,新宝5测速新宝gg平台登录网址有的学校认定为A,那就是中文期刊里最高级的了。而B刊是各学校以自己的标准自己规定的。新宝5登录所以如果要发表论文,选择期刊前,还是要到本校相关部门问清本校的期刊分类目录,才好决定投稿对象。

分享到:
您使用的浏览器版本过低,不仅存在较多的安全漏洞,也无法完美支持最新的web技术和标准,请更新高版本浏览器!!